﻿@charset "utf-8";

/* ================================================
	common style
	target: CSS Level 2
	make date : 2014.11.25
	writer : Asadal
================================================ */

/*
@import "./msgBrd.css";
@import "./main.css";
*/

@font-face {
	font-family: 'NanumGothic';
	src: url('/font/NanumGothic.eot');
	src: url('/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/font/NanumGothic.woff') format('woff'),
	url('/font/NanumGothic.ttf')  format('truetype'),
	url('/font/NanumGothic.svg#svgMothnnaFont') format('svg');
}



/* common style */
* {margin:0; padding:0;}
body {background:#fff;position:relative; color:#5c5c5c; font-family: Arial, helvetica, Sans-serif; font-size:0.75em; overflow-y:auto;}
input, textarea {vertical-align: middle; border:1px solid #e2e2e2; border-top:1px solid #a2a2a2; border-left:1px solid #a2a2a2; font-size:1em;}
input {vertical-align:middle;}
input.borNone {border:0;}
label{cursor:pointer;}
select {height:19px; font-size:1em; vertical-align:top;}
img, fieldset {border:0;}
ul, ol {list-style:none;padding:0;margin:0;}
blockquote, q {quotes: none;}
input.slct {width:13px; height:13px; margin-right:4px; vertical-align:middle;}
input[type=checkbox], input[type=radio] {border:none;}
label.base {position:relative; top:1px;}
table {border-spacing: 0;}
table th, table td {padding:0;}
hr, caption, legend {display:none;}
a{cursor:pointer;}
a:link, a:visited, a:active, a:hover {color:#5c5c5c; text-decoration:none;}
.floatl{float:left;}
.floatr{float:right;}
.clear{clear:both;}
.blind {
position: absolute;
top: 0px;
left: 0px;
overflow: hidden;
display: inline-block !important;
width: 1px !important;
height: 1px !important;
margin: 0 !important;
font-size: 0 !important;
line-height: 0 !important;
}
.margin_top10{margin-top:10px;}
.margin_top5{margin-top:5px;}
.margin_top20{margin-top:20px;}
.margin_top30{margin-top:30px;}
.margin_top40{margin-top:40px;}
.margin_top50{margin-top:50px;}
.margin_left10{margin-left:10px;}
.margin_left16{margin-left:16px;}
.margin_left25{margin-left:25px;}
.margin_left50{margin-left:50px;}
.margin_top70{margin-top:70px;}
.margin_top100{margin-top:100px;}
.padding_bottom{padding-bottom:100px;}
.font_size12{font-size:12px;}
.font_size14{font-size:14px;}
.font_size16{font-size:16px;}
.font_size18{font-size:18px;}
.line_height18{line-height:18px;}
.line_height20{line-height:20px;}
.line_height24{line-height:24px;}
.over_flow{overflow:hidden;}

/* document */

.index_content ul{overflow:hidden;margin-bottom:64px;}
.index_content ul li{float:left;margin-left:7px;}
.index_content ul li:first-child{margin-left:1px;}



/* Contents */
/*#global{display:none;width:100%;position: absolute;top: 0;left: 0;}
#global_sub{background:url(/aboutstyle/images/global/gloabl_sub.png) repeat-y;}
.global_bar{width:250px;position: fixed;left: 0;top: 0;z-index: 2;background:#333333;}
.global_bar .logos{border:1px solid #ddd;backgorund-color:#ffffff;}
#lnb{background:#333;padding:20px 0 25px 27px;position:relative;}
#lnb li{font-size:16px;font-weight:bold;}
#lnb li > a{display:block;width:100%;height:35px;line-height:35px;color:#ffffff;}
#lnb li > a:hover{color:#ffffff;}
#lnb li.selected > a{color:#ffffff;}


#lnb li div.issub{display:none;}
#lnb li.selected div{display:block;}
#lnb li div.issub{width:250px;1height:836px;background:url(/aboutstyle/images/global/menubg.png) repeat-y;position: absolute;left: -250px;top: -114px;z-index:-2;}
#lnb li div.issub p{height:115px;background:url(/aboutstyle/images/global/dtline.png) left bottom no-repeat;}
#lnb li div.issub p a.menubtns{float:right;margin:21px 22px 0 0;}
#lnb li div.issub p a.menubtns2{display:none;float:right;margin:21px 22px 0 0;}
#lnb li div.issub p > span{float:left;margin:71px 0 0 30px;color:#fff;font-size:22px;}
#lnb li div.issub > ul{padding-left:29px;margin-top:18px;}
#lnb li div.issub > ul > li > a{height:40px;line-height:40px;font-size:15px;1color:#929292;font-weight:normal;color:#ffffff;}
#lnb li div.issub > ul > li > a:hover{color:#fff;background:url(/aboutstyle/images/global/ddline.png) left bottom no-repeat;}
#lnb li div.issub > ul > li > ul{padding-left:10px;}
#lnb li div.issub > ul > li > ul > li{font-size:12px;}
.lf_s_menu{display:none;}
.left_2depth{width:250px;height:10000px;}
.left_2depth .gd_p{height:115px;background:url(/aboutstyle/images/global/dtline.png) left bottom no-repeat;}
.left_2depth .gd_p a.menubtns{float:right;margin:21px 22px 0 0;}
.left_2depth .gd_p > span{float:left;margin:71px 0 0 30px;color:#fff;font-size:22px;display:block;font-weight:bold;}
.left_2depth ul{padding-left:29px;margin-top:18px;}
.left_2depth > ul > li{font-size:16px;font-weight:bold;}
.left_2depth > ul > li > a{height:40px;line-height:40px;font-size:15px;color:#929292;font-weight:normal;display:block;}
.left_2depth > ul > li > a:hover{color:#fff;background:url(/aboutstyle/images/global/ddline.png) left bottom no-repeat;}*/




#introduction , #join , #policy , #industry , #cro , #data , #public , #headquarters , #konect_01 , #konect_02 , #konect_03 , #konect_04 , #konect_05 ,#educate_01 , 1#educate_02 , #educate_03 , #educate_04{
	width:955px;
	1background:#fff url(/aboutstyle/images/global/contentbg.png) top right repeat-y;
	1margin-left:250px;
}
.height_size{height: 836px;*height: 839px;}
.height_size1{height: 1420px;}
.height_size2{height: 1000px;*height: 839px;}
.1content{1background:url(/aboutstyle/images/global/indexbg01.png) top center no-repeat;height: 836px;*height: 839px;1position:relative;1z-index: 2;}
.content .title{position:absolute;top:137px;left:62px;z-index:3;}
.content .icon01{position:absolute;top:320px;left:62px;}
.content .icon02{position:absolute;top:483px;left:62px;}
.content .icon01 img, .content .icon02 img{margin-right:29px;}
.content .bg01{width:403px;height:453px;background: url(/aboutstyle/images/global/bg01.png) no-repeat;position:absolute;top:195px;right:79px;}
.content .textcont{width:849px;height:142px;background: url(/aboutstyle/images/global/line.png) top repeat-x;position:absolute;top:693px;left:26px;}
.content .textcont div{height:40px;line-height:40px;padding-left:51px;background: url(/aboutstyle/images/global/titleicon01.png) 1px 0 no-repeat;font-weight:bold;font-size:20px;margin-top:25px;margin-bottom:3px;}
.content .textcont p{color:#676767;font-size:14px;padding-left:51px;line-height: 22px;letter-spacing: -1px;}


/* footer */


/*sub*/
.content_sub{1background:url(/aboutstyle/images/global/indexbg01.png) top center no-repeat;position:relative;z-index: 0;overflow:auto;}
.sub_content1{width:890px;height: 1420px;1float:left;1margin-top:113px;1padding-left:62px;overflow:auto;}
.sub_content{width:890px;1float:left;1margin-top:113px;1padding-left:62px;}
.sub_tit_all{overflow:hidden;margin-top:40px;}
.search_ipt1{height:23px;border:1px solid #bfbfbf;}
#search_btn{background:none;border:none;padding:0;}
.search_tit{font-size:13px;color:#666;margin-top:20px;}
.select_op{height:28px;}
.search_zone{overflow:hidden;}
.search_zone p{float:left;margin-right:3px;}
.sub_tab{border-top:2px solid #0082ba;}
.sub_tab input{vertical-align:middle;}
.sub_tab thead{border-bottom:1px solid #888888;}
.sub_tab th{padding:15px 0;text-align:center;border-bottom:1px dotted #a9a9a9;}
.sub_tab .thborder{background:url(/aboutstyle/images/global/tb_line.gif) no-repeat right;}
.sub_tab .tdright{}
.sub_tab .tdleft{text-align:left;padding-left:10px;padding-right:10px;}
.sub_tab td{border-bottom:1px dotted #a9a9a9;padding:15px 0;text-align:center;}
.page_news{margin:30px auto;text-align:center;line-height:15px;width:270px;overflow:hidden;}
.page_news a{margin:0px 1px;vertical-align:middle;color:#666666;font-weight:bold;display:block;font-size:13px;float:left;}
.page_num{text-align:center;line-height:20px;height:20px;width:20px;border:1px solid #d7d7d7;}
.page_news a:hover{font-weight:bold;background-color:#707070;border-color:#707070;color:#fff;text-decoration:underline;}
.page_news a img{vertical-align:middle;}
.page_news .page_on{font-weight:bold;color:#4a4971;text-decoration:underline;background-color:#707070;border-color:#707070;color:#fff;}
.btn_zone{overflow:hidden;margin-top:20px;}
.btn_left{float:left;}
.btn_right{float:right;}
.span_space{background:url(/aboutstyle/images/global/s_line.gif) no-repeat left 50%;padding-left:10px;margin-left:10px;}
.select_sty{height:24px;border:1px solid #c2c2c2;}
.input_sty{height:22px;border:1px solid #c2c2c2;}
.input_sty1{height:22px;border:1px solid #c2c2c2;width:600px;}
.input_width{width:90%;}
.textarea_width{width:90%;height:400px;border:1px solid #c2c2c2;font-size:13px;}
#search_btn{background:none;padding:0;border:0;}
.login_subtit{font-size:18px;font-weight:bold;color:#6d6d6d;margin:47px 0 15px;}
.login_box{background-color:#ebebeb;padding:8px;border:1px solid #c2c2c2;height:314px;}
.login_in{background:url(/aboutstyle/images/global/login_img.gif) no-repeat 112px 54px;background-color:#ffffff;width:100%;height:100%;position:relative;}
.login_zone{width:390px;position:absolute;top:100px;left:340px;}
.login_up{padding-bottom:20px;border-bottom:1px dotted #dbdbdb;overflow:hidden;}
.login_up > div{float:left;margin-left:10px;}
.login_input{margin-bottom:7px;overflow:hidden;}
.login_input label{float:left;width:73px;font-size:12px;height:20px;line-height:20px;}
.login_input input{float:left;width:200px;height:18px;border:1px solid #c2c2c2;}
.login_down{float:right;margin-top:10px;}
.login_scroll{overflow:auto;background-color:#ffffff;width:100%;height:100%;}
.login_scroll > div{margin:20px;font-size:12px;}
.login_scroll > div p{line-height:18px;}
.login_scroll > div h4{margin:20px 0 5px;}
login_scroll > div dl dt,dd{line-height:18px;}
.agree_zone{text-align:center;margin:20px 0;}
.chk_agree{margin-left:20px;}
.clan_btn{text-align:center;}
.clan_btn span{vertical-align:top;font-size:20px;font-weight:bold;margin:0 10px 5px;}
.clan_tab{margin-top:20px;}
.clan_tab th{text-align:center;height:40px;line-height:40px;color:#ffffff;}
.clan_tab .clan_2{background-color:#888888;border-right:1px solid #ffffff;}
.clan_tab .clan_1{background-color:#dc4b33;border-right:1px solid #ffffff;}
.clan_tab .clan_3{background-color:#0082ba;}
.clan_tab td{height:84px;border-bottom:1px solid #d1d1d1;border-right:1px solid #d1d1d1;position:relative;}
.clan_tab td a{position:absolute;top:10px;left:10px;}
.clan_tab td a.clan_sat{color:#0082ba;}
.clan_tab td a.clan_sun{color:#dc4b33;}
.clan_td_left{border-left:1px solid #d1d1d1;}
.clan_td{padding-left:4px;}
.margin_bottom{margin-bottom:100px;}
.mj_tit{margin:20px 0 10px;font-size:12px;}
.mj_tit strong{font-size:14px;}
.mj_tit span{margin-top:20px;background:url(/aboutstyle/images/global/obullet.gif) no-repeat left 50%;padding-left:10px;margin-left:20px;}
.mj_tb{border-top:2px solid #2b6cb5;}
.mj_tb td{border-bottom:1px dotted #a9a9a9;padding:12px 0;}
.mj_tb th{border-bottom:1px dotted #a9a9a9;padding:12px 0;}
.mj_tb th span{background: url(/aboutstyle/images/global/obullet.gif) no-repeat left 50%;padding-left:10px;}
.mj_tb .tdleft{text-align:left;padding-left:10px;padding-right:10px;}
.mj_name_all{overflow:hidden;}
.mj_name_all > div{float:left;}
.mj_name{width:125px;height:160px;border:1px solid #dbdbdb;}
.mj_name_right{margin-left:10px;}
.mj_name_right a{margin-top:30px;display:block;}
.mj_name_right p{width:280px;line-height:22px;font-size:13px;margin-top:10px;}
.m_input{height:20px;border:1px solid #d4d4d4;}
.name_inp{width:200px;}
.name_inp1{width:110px;}
.name_inp2{width:70px;}
.name_inp3{width:450px;}
.name_inp4{width:350px;}
.name_inpp{width:100%;}
.mj_select{height:24px;border:1px solid #d4d4d4;}
.mjselect_width{width:200px;}
.mj_top{margin-top:10px;}
.mj_top1{margin-top:20px;}
.vip_area{width:500px;height:70px;border:1px solid #d4d4d4;}
.mj_tit1{margin-top:20px;background:url(/aboutstyle/images/global/cross_icon.gif) no-repeat left 50%;padding-left:10px;}
/*js*/
.board_left_top{width:100%;border-top:2px solid #2b6cb5;position:relative;}
.board_left_top1{width:100%;border-top:2px solid #2b6cb5;position:relative;}
.eazy_board_table_title{border-bottom:2px solid #cccccc;height:41px;}
.eazy_menu{border-bottom:1px solid #cccccc;height:39px;}
.eazy_menu_off{border:none;border-bottom:2px solid #2e2d5b;width:97px;height:21px;line-height:21px;text-align:center;color:#2e2d5b;font-size:16px;}
.eazy_menu_position2{position:absolute;top:0;left:159px;}
.eazy_menu_position3{position:absolute;top:0;left:318px;}
.eazy_menu_position4{position:absolute;top:0;left:360px;}
.eazy_menu_position5{position:absolute;top:0;left:477px;}

#main_tab1_off{display:none;}
#main_tab2_on{display:none;}
#main_tab3_on{display:none;}
#main_tab4_on{display:none;}
#main_tab2{display:none;}
#main_tab3{display:none;}
#main_tab4{display:none;}
#main_more2{display:none;}
#main_more3{display:none;}
#main_more4{display:none;}
/*js*/
.mj_tb_top{border-top:none;margin:0;}
.tab_tit{background:url(/aboutstyle/images/global/tab_bullet.gif) no-repeat 130px 5px;font-weight:bold;margin-top:20px;font-size:14px;}
.tab_tit1{background:url(/aboutstyle/images/global/tab_bullet.gif) no-repeat 230px 5px;font-weight:bold;margin-top:20px;font-size:14px;}
.tab_tit1 span{color:#ff7223;}
.tab_tit2{background:url(/aboutstyle/images/global/tab_bullet.gif) no-repeat 250px 5px;font-weight:bold;margin-top:20px;font-size:14px;}
.tab_tit2 span{color:#ff7223;}
.mj_back_tab{margin-top:20px;}
.mj_back_tab th{padding:10px;background-color:#e1e1e1;}
.mj_back_tab td{padding:10px;border-bottom:1px dotted #a9a9a9;}
.login_in2{background-color:#ffffff;width:100%;height:100%;overflow:hidden;}
.login_in2 > div{position:relative;margin-top:22px;width:100%;border-bottom:1px solid #c6c6c6;height:43px}
.login_in2 .eazy_menu_position{position:absolute;top:0;left:268px;;}
.login_in2 .eazy_menu_position2{position:absolute;top:0;left:408px;;}
.login_in2 .eazy_board_table_title{}
.login_key{text-align:center;padding-top:100px;overflow:hidden;}
.login_key > span{display:block;margin-top:10px;}
.login_key > span strong{color:#2b6bb4;}
.login_btn{margin:10px auto;width:109px;height:45px;line-height:45px;text-align:center;background-color:#2b6bb4;}
.login_btn > a{color:#ffffff;font-size:13px;}
.login_btn1{margin:10px auto;width:230px;}
.member_join{width:264px;height:313px;border:1px solid #cdcdcd;background-color:#ebebeb;padding:8px;float:left;}
.mj_margin1{margin-top:18px;}
.mj_margin{margin:18px 64px 40px 0px;}
.member_join > div{background-color:#ffffff;width:100%;height:100%;position:relative;overflow:hidden;}
.member_join > div >p{line-height:20px;padding:10px;;}
.member_join > div > a{display:block;position:absolute;top:22px;right:16px;}
.mem_in{border-bottom:1px dotted #dbdbdb;margin:10px;padding-bottom:50px;}
.mem_in h4{font-size:24px;color:#2b6db6;margin-top:20px;}
.mem_in p{line-height:14px;font-size:15px;margin-top:20px;}
.mem_or{color:#f05526;font-size:24px;margin-top:20px;}
.mem_or_p{line-height:18px;font-size:15px;margin-top:20px;}
.mem_in1{border-bottom:1px dotted #dbdbdb;margin:10px;padding-bottom:20px;}
.mem_in1 h4{font-size:24px;color:#f05526;margin-top:20px;}
.mem_in1 p{line-height:18px;font-size:15px;margin-top:20px;}
.gellery_zone{border-top:1px solid #888888;border-bottom:1px solid #888888;margin-top:10px;padding:28px 0;}
.ge_line{overflow:hidden;}
.ge_bottom{border-bottom:1px solid #d7d7d7;}
.ge_line > div{float:left;height:210px;}
.ge_line > div > a{display:block;width:199px;}
.pic_area{height:137px;border:1px solid #888888;}
.text_area{text-align:center;font-size:13px;margin-top:13px;}
.ge_left{margin-left:15px;}

/*본부*/
.intro_zone{overflow:hidden;}
.intro_zone > div{float:left;}
.intro_text{margin-left:25px;width:625px;}
.intro_text p{margin-top:20px;line-height:22px;font-size:14px;}
.intro_zone1{margin-top:20px;}
.intro_zone1 p{margin-bottom:20px;line-height:20px;font-size:14px;}
.sign{float:right;margin-top:20px;font-size:16px;}
.cujin_zone{overflow:hidden;}
.cujin_zone > div{float:left;}
.cujin_zone1{margin:40px auto;background:url("/aboutstyle/images/global/cujin_img9.png");width:874px;height:538px;position:relative;}
.cujin_zone1 > dl{position:absolute;}
.cujin_zone1 > dl >dt{font-size:18px;font-weight:bold;color:#4a87ca;margin-bottom:10px;letter-spacing:-1px;}
.cujin_zone1 > dl >dd{font-size:14px;line-height:20px;letter-spacing:-1px;}
.cujin_dl1{top:45px;left:100px;}
.cujin_dl2{top:45px;left:535px;}
.cujin_dl3{top:380px;left:100px;}
.cujin_dl4{top:380px;left:515px;}
.his_zone{margin-top:30px;overflow:hidden;}
.his_zone > div{float:left;}
.his_con{margin-left:25px;margin-top:50px;}
.his_tit{background:url(/aboutstyle/images/global/his_back.png);height: 138px;width:128px;position:relative;}
.his_tit1{position:absolute;top:50px;left:30px;font-size:18px;font-weight:bold;color:#ffffff;}
.his_tit2{position:absolute;top:30px;left:15px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-1px;}
.his_con_top{background:url("/aboutstyle/images/global/his_line.png") no-repeat left;height:2px;}
.his_con_mid{background:url("/aboutstyle/images/global/his_line1.png") repeat-y left;}
.his_con_down{background:url("/aboutstyle/images/global/his_line2.png") no-repeat left;height:2px;}
.his_con_mid ul{margin-left:20px;font-size:14px;;}
.his_con_mid ul li{height:22px;line-height:20px;overflow:hidden;}
.his_con_mid ul li span{height:22px;line-height:20px;display:inline-block;}
.his_con_mid ul li span.his_fir{width:80px;}
.map_zone{background:url(/aboutstyle/images/global/map_img.png) no-repeat 400px 0;height:147px;}
.map_zone dl{margin-top:20px;}
.map_zone dl dt{font-size:14px;font-weight:bold;}
.map_zone dl dd{font-size:14px;margin-top:10px;}
.map_tit{font-size:24px;margin-top:20px;}
.map_con{overflow:hidden;margin-top:20px;}
.map_con > div{float:left;}
.map_con_left{background:url("/aboutstyle/images/global/map_img4.png") no-repeat left top;height:}
.map_con_left > dl{margin-left:110px;font-size:12px;}
.map_con_left > dl dd{margin-top:10px;line-height: 1.0em;}
.map_con_right{background:url("/aboutstyle/images/global/map_img5.png")no-repeat left top;margin-left:50px;}
.map_con_right > dl{margin-left:110px;font-size:12px;}
.map_con_right > dl dd{margin-top:10px;line-height: 1.0em;}
.por1_tit > div{float:left;}
.por1_tit_right{padding-left:18px;padding-top:0px;letter-spacing:-1px;font-size:15px;width: 760px;line-height: 1.4em;margin-top:-5px;}
.por1_tit_right1{padding-left:18px;;font-size:15px;width:730px;line-height: 1.4em;}
.por1_con{position:relative;}
.por1_con > div{position:absolute;}
.por1_con > div > h4{font-size:18px;color:#4a87ca;letter-spacing:-1px;}
.por1_con > div > p{font-size:14px;letter-spacing:-1px;padding-left:17px;line-height:24px;}
.por1_con > div > ul > li{font-size:14px;margin-top:10px;background:url("/aboutstyle/images/global/dott.gif") no-repeat left 8px;padding-left:10px;letter-spacing:-1px;}
.job_block1{top:0;left:242px;}
.job_block2{top:50px;left:50px;width:300px;}
.job_block3{top:50px;left:555px;width:380px;}
.job_block4{top:400px;left:255px;width:450px;}
.pro2_con{margin-top:20px;padding-bottom:10px;font-size:14px;color:#555555;}
.pro2_con > div{float:left;}
.pro2_left{background:url("/aboutstyle/images/global/pro2_img.png") no-repeat left;height:84px;width:255px;padding:0 20px 0 100px;border-right:1px dotted #cccccc;}
.pro2_right{background:url("/aboutstyle/images/global/pro2_img2.png") no-repeat left;height:84px;width:265px;padding:0 20px 0 90px;margin-left:20px;}
.por2_tit{background:url("/aboutstyle/images/global/sub_icon.png") no-repeat left 5px;padding-left:10px;font-size:14px;font-weight:bold;color:#4a87ca;}
.por2_tit2{background:url("/aboutstyle/images/global/sub_icon.png") no-repeat left 5px;padding-left:10px;font-size:14px;font-weight:bold;color:#555555;}
.pro2_table{border-top:2px solid #0082ba;width:100%;}
.pro2_table th{border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;height: 30px;padding:15px 12px;font-size:12px;color:#4a87ca;}
.border_right{border-right:none;}
.pro2_table td{border-bottom:1px solid #cccccc;height: 30px;padding:10px 5px;font-size:12px;border-right:1px solid #cccccc;text-align:center;}
.pro2_table td.job_tabback{background-color:#eef6ff;}
.pro2_table td.jobtb_left{text-align:left;padding-left:20px;}
.pro3_con{position:relative;height:280px;}
.pro3_con span{display:block;position:absolute;}
.pro3_pos{top:0;left:0;}
.pro3_pos2{top:0;left:267px;}
.pro3_pos3{top:0;left:581px;}
.pro3_pos4{top:140px;left:267px;}
.pro3_pos5{top:125px;left:581px;}
.pro4_zone{overflow:hidden;}
.pro4_zone > div{float:left;}
.pro4_width{width:118px;}
.pro4_width1{width:119px;}
.pro4_width2{width:117px;}
.pro4_width3{width:115px;}
.pro4_zone > div > p{padding-top:10px;padding-left:10px;line-height:14px;background:url("/aboutstyle/images/global/gra_line.gif") no-repeat right top;width:108px;height:150px;}
.pro4_zone > div > ul{padding-top:10px;line-height:14px;background:url("/aboutstyle/images/global/gra_line.gif") no-repeat right top;width:118px;height:150px;}
.pro4_zone > div > ul li{margin:0 5px 10px;padding-left:10px;background:url("/aboutstyle/images/global/sub_icon.png") no-repeat left 5px;}
.pro4_ul{margin-top:20px;}
.pro4_ul li{line-height:18px;font-size:14px;}
.1pro4_ul li strong{color:#0082ba;}

.gellery_line > div{float:left;width:269px;height:325px;}
.gellery_line > div > dl{padding:10px 0px 0px 0px;text-align: left;}
.gellery_line > div > dl dt{font-size:12px;color:#333333;height: 36px;}
.gellery_line > div > dl dd{font-size:12px;color:#333333;margin-top:10px;}
.gellery_line > div > dl dd.ge_dd{font-size:12px;}
.ge_img{position:relative;width:269px;height:180px;background-color:#cdcdcd;}
.ge_img > a{position:absolute;bottom:0;right:0;display:block;}

.ralate_zone{position:relative;}
.ralate_zone .eazy_board_table_title{height:47px;}
.ralate_zone .eazy_menu1{height:47px;}
.ralate_zone .eazy_menu_off{border:none;border-bottom:2px solid #2e2d5b;width:97px;height:21px;line-height:21px;text-align:center;color:#2e2d5b;font-size:16px;}
.ralate_zone .eazy_menu_position2{position:absolute;top:0;left:218px;}
.ralate_zone .eazy_menu_position3{position:absolute;top:0;left:436px;}
.ralate_zone .eazy_menu_position4{position:absolute;top:0;left:654px;}
.ralate_zone .eazy_menu_position5{position:absolute;top:0;left:664px;}

#main_tab1_off{display:none;}
#main_tab2_on{display:none;}
#main_tab3_on{display:none;}
#main_tab4_on{display:none;}
#main_tab5_on{display:none;}
#main_tab2{display:none;}
#main_tab3{display:none;}
#main_tab4{display:none;}
#main_tab5{display:none;}
#main_more2{display:none;}
#main_more3{display:none;}
#main_more4{display:none;}
#main_more5{display:none;}
.ralte_border_top{border-top:1px dotted #adadad;}
.ralte_border_left{border-left:1px dotted #adadad;}
.ralte_border_right{border-right:1px dotted #adadad;}
.ralte_border_bottom{border-bottom:1px dotted #adadad;}
.ralate_line{overflow:hidden;}
.ralate_line > div{float:left;padding:20px 12px 10px;height:143px;background-color:#ffffff;width:193px;}
.ralate_line > div > a{display:block;margin-top:5px;text-align:center;font-size:14px;}

.org_con{background:url("/aboutstyle/images/global/org_img_new.png");width:830px;height:590px;position:relative;}
.org_ul{margin-top:10px;margin-left:20px;}
.org_ul li{line-height:20px;letter-spacing:-1px;font-size:12px;padding-left:10px;background:url("/aboutstyle/images/global/sub_icon.png") no-repeat left 5px;}
.org_con > div{position:absolute;}
.org_ele1{top:0;left:324px;}
.org_ele2{top:85px;left:33px;}
.org_ele3{top:85px;left:658px;}
.org_ele4{top:149px;left:317px;}
.org_ele5{top:220px;left:72px;}
.org_ele6{top:220px;left:557px;}
.org_ele7{top:400px;left:317px;}
.org_ele8{top:480px;left:0;}
.org_ele9{top:480px;left:418px;}
.org_ele10{top:480px;left:418px;}
.org_ele11{top:480px;right:0;}

.sub2_tab .thborder{background:url(/aboutstyle/images/global/tb_line.gif) no-repeat right}
.sub2_tab th{border-bottom:1px dotted #cccccc;padding:10px;}
.sub2_tab td{border-bottom:1px dotted #cccccc;padding:10px;}
.sub2_tab{border-top:2px solid #0082ba;}
.write_btn_zone{position:relative;margin:20px 0 100px;}
.write_btn_zone div{position:absolute;left:0;top:0;text-align:elft;}
.write_btn_zone > a{margin:0 auto;display:block;text-align:center;}
.vis_all{position:relative;height:460px;margin-top:90px;}
.vis_all > div{position:absolute;}
.vis_all > div.vis_blo1{width:660px;height:67px;line-height:67px;font-size:14px;background-color:#dadada;color:#555555;padding-left:20px;}
.vis_all > div.vis_blo2{width:660px;height:37px;font-size:14px;background-color:#dadada;color:#555555;padding:15px;}
.vis_pos1{top:0;left:0;}
.vis_pos2{top:33px;left:114px;}
.vis_pos3{top:107px;left:59px;}
.vis_pos4{top:140px;left:173px;}
.vis_pos5{top:213px;left:0;}
.vis_pos6{top:246px;left:114px;}
.vis_pos7{top:318px;left:59px;}
.vis_blo3{overflow:hidden;top:351px;left:173px;}
.vis_blo3 > div{float:left;margin-left:1px;}

.job_tit{font-size:22px;color:#4b86ca;}
.job_dl{margin-top:20px;color:#555555;}
.job_dl dt{font-size:18px;font-weight:bold;}
.job_dl dd{font-size:14px;line-height:18px;margin-top:25px;}
.job_con1{padding-left:20px;}
.job_con1 h2{padding-left:15px;background:url("/aboutstyle/images/global/job_bullet.jpg") no-repeat left 5px;font-size:16px;}
.job_con1 p{font-size:14px;margin:5px 0px 15px 15px;line-height:20px;}
.job_con1 ul{padding-left:10px;margin-top:15px;}
.job_con1 ul li{padding-left:10px;background:url("/aboutstyle/images/global/jobline.jpg") no-repeat left 10px;font-size:14px;margin-bottom:5px;}
.job_star{padding-left:10px;background:url("/aboutstyle/images/global/job_star.jpg") no-repeat left 10px;font-size:14px;margin-top:5px;line-height:18px;}
.job_cr{padding-left:10px;background:url("/aboutstyle/images/global/job_bullet.jpg") no-repeat left 5px;font-size:14px;margin-top:5px;line-height:18px;}
.job_cr2{padding-left:10px;background:url("/aboutstyle/images/global/job_bullet.jpg") no-repeat left 5px;font-size:14px;margin-top:5px;line-height:18px;}

.job_rzdl{margin:10px;}
.job_rzdl dt{font-size:14px;color:#4a87ca;}
.job_rzdl dd{font-size:14px;color:#555555;margin:5px 0 0 10px;padding-left:10px;background:url("/aboutstyle/images/global/jobline.jpg") no-repeat left 10px;letter-spacing:-1px;}
.job_rzdl dd ul{margin:5px 0 0 10px;}
.job_rzdl dd ul li{font-size:12px;color:#555555;padding-left:10px;background:url("/aboutstyle/images/global/jobdot.jpg") no-repeat left 10px;}
.edu_h4{margin:10px 0 5px 10px;}
.persoanl_p{font-size:13px;line-height:22px;}
.persoanl_dl{margin-top:20px;font-size:13px;line-height:22px;}
.persoanl_dl dt{margin-bottom:5px;}
.persoanl_dl dd{margin-bottom:5px;}
.slitemap_dl{width:205px;float:left;}
.slitemap_dl dt{width:200px;height:38px;text-align:center;line-height:38px;font-size:18px;font-weight:bold;color:555555;border:2px solid #2a6cb5;}
.slitemap_dl dd{background:url("/aboutstyle/images/global/dott.gif") no-repeat left 5px;padding-left:10px;margin-left:20px;font-size:14px;margin-top:15px}

.edu_all_back{background:url("/aboutstyle/images/global/edu_arrow_back.jpg");width:593px;height:241px;position:relative;}
.edu_all_back > a{display:block;position:absolute;}
.edu_a_img1{top:20px;left:0;}
.edu_a_img2{top:0;right:0;}
.edu_a_img3{top:129px;left:0;}
.edu_a_img4{top:149px;right:0;}

.1edu_h3{font-size:18px;color:#333333;}
.edu_h3 a{font-size:18px;color:#333333;height:30px;line-height:30px;border-bottom:1px solid #333333;}
.edu_h3 a:hover{border-bottom:1px solid #1c6fc9;height:30px;line-height:30px;color:#2e70b8;}


.catetable{margin-bottom:70px;}
.catetable tr th{border:1px solid #e3e3e3;font-size:16px;color:#414141;cursor:pointer;}
.catetable tr th:hover{border-bottom:2px solid #4a87ca;color:#4b88cb;cursor:pointer; }
.catetable tr th.onchoice{border-bottom:2px solid #4a87ca;color:#4b88cb;cursor:pointer;}